const char *DELEGATE_srcsign(){
return
"\n{SRCSIGN=9.9.1:20090121161136+0900:fe1ee52eaa696e90:\
Author@DeleGate.ORG:\
W9qLqOnQL859OlIKEYbqYX52nFp3Vo5QqVsU0zqrBm21dGKPTqra+epbaatvkrNgD1wm2NgU\r\n\
/Ik8nSxigURXsq8p/C6ugVrQVZzYWvh1nbMDmNJmMVI4cfCffyWD9sRmLY2IJWmgCMjbIbms\r\n\
gcYXkINQzAIoNEQ//o9DCTwk0HE=\r\n\
}\n"+10;
}
